#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.4.0.1
visibility:           public
id:                   citeproc-0.4.0.1-2dF8iuqKN00DSdjdtTtN3R
key:                  citeproc-0.4.0.1-2dF8iuqKN00DSdjdtTtN3R
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  df310885d1632b4661d20cf3d9838002
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.5/site-local/citeproc-0.4.0.1
library-dirs:         /usr/lib/ghc-8.10.5/site-local/citeproc-0.4.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/citeproc-0.4.0.1
hs-libraries:         HSciteproc-0.4.0.1-2dF8iuqKN00DSdjdtTtN3R
depends:
    aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    attoparsec-0.14.1-qO4BENHL0SHN8QdgrNcG6 base-4.14.2.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JPdBXBeCcNF9RB4NR2tt4M containers-0.6.4.1
    data-default-0.7.1.1-1PvF2urvLxF7Pa94frLNmw
    file-embed-0.0.14.0-GfeXRY82mmWF3g3U2v7jH5 filepath-1.4.2.1
    pandoc-types-1.22-K8Tjxmdd0YfqKJ57ZwhDz
    safe-0.3.19-DlKvqLTtraZKItu5PR3KBM
    scientific-0.3.7.0-9YboVbL14mb3RAuy75saJh text-1.2.4.1
    transformers-0.5.6.2 unicode-collation-0.1.3-KvR1v4Ksubk7tUvunt3ToL
    uniplate-1.6.13-F0Ji7d4bSq610MEw5CyoNb
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs
    xml-conduit-1.9.1.1-6YMORrG04UTKKW6ah69OJV

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

